---
references:
- id: BohnRepresenter2018
  accessed:
    - year: 2019
      month: 11
      day: 12
  author:
    - family: Bohn
      given: Bastian
    - family: Griebel
      given: Michael
    - family: Rieger
      given: Christian
  citation-key: BohnRepresenter2018
  container-title: arXiv:1709.10441 [cs, math]
  issued:
    - year: 2018
      month: 6
      day: 7
  title: A representer theorem for deep kernel learning
  type: article-journal
  URL: http://arxiv.org/abs/1709.10441

- id: BoyerConvex2018
  accessed:
    - year: 2019
      month: 11
      day: 12
  author:
    - family: Boyer
      given: Claire
    - family: Chambolle
      given: Antonin
    - family: Castro
      given: Yohann
      non-dropping-particle: de
    - family: Duval
      given: Vincent
    - family: Gournay
      given: Frédéric
      non-dropping-particle: de
    - family: Weiss
      given: Pierre
  citation-key: BoyerConvex2018
  container-title: arXiv:1812.04355 [cs, math]
  event-title: >-
    iTWIST: international Traveling Workshop on Interactions between
    low-complexity data models and Sensing Techniques
  issued:
    - year: 2018
      month: 12
      day: 11
  title: Convex Regularization and Representer Theorems
  type: paper-conference
  URL: http://arxiv.org/abs/1812.04355

- id: BoyerRepresenter2018
  accessed:
    - year: 2019
      month: 9
      day: 19
  author:
    - family: Boyer
      given: Claire
    - family: Chambolle
      given: Antonin
    - family: De Castro
      given: Yohann
    - family: Duval
      given: Vincent
    - family: De Gournay
      given: Frédéric
    - family: Weiss
      given: Pierre
  citation-key: BoyerRepresenter2018
  container-title: arXiv:1806.09810 [cs, math]
  issued:
    - year: 2018
      month: 6
      day: 26
  language: en
  title: On Representer Theorems and Convex Regularization
  type: article-journal
  URL: http://arxiv.org/abs/1806.09810

- id: ChernozhukovLearning2018
  accessed:
    - year: 2019
      month: 2
      day: 26
  author:
    - family: Chernozhukov
      given: Victor
    - family: Newey
      given: Whitney K.
    - family: Singh
      given: Rahul
  citation-key: ChernozhukovLearning2018
  container-title: arXiv:1809.05224 [econ, math, stat]
  issued:
    - year: 2018
      month: 9
      day: 13
  title: >-
    Learning L2 Continuous Regression Functionals via Regularized Riesz
    Representers
  type: article-journal
  URL: http://arxiv.org/abs/1809.05224

- id: KarRandom2012
  accessed:
    - year: 2021
      month: 3
      day: 4
  author:
    - family: Kar
      given: Purushottam
    - family: Karnick
      given: Harish
  citation-key: KarRandom2012
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2012
      month: 3
      day: 21
  language: en
  page: 583-591
  publisher: PMLR
  title: Random Feature Maps for Dot Product Kernels
  type: paper-conference
  URL: http://proceedings.mlr.press/v22/kar12.html

- id: KimeldorfCorrespondence1970
  accessed:
    - year: 2014
      month: 10
      day: 9
  author:
    - family: Kimeldorf
      given: George S.
    - family: Wahba
      given: Grace
  citation-key: KimeldorfCorrespondence1970
  container-title: The Annals of Mathematical Statistics
  container-title-short: Ann. Math. Statist.
  DOI: 10.1214/aoms/1177697089
  ISSN: 0003-4851, 2168-8990
  issue: '2'
  issued:
    - year: 1970
      month: 4
  language: EN
  page: 495-502
  title: >-
    A Correspondence Between Bayesian Estimation on Stochastic Processes and
    Smoothing by Splines
  type: article-journal
  volume: '41'

- id: SchlegelWhen2018
  accessed:
    - year: 2019
      month: 10
      day: 13
  author:
    - family: Schlegel
      given: Kevin
  citation-key: SchlegelWhen2018
  container-title: arXiv:1809.10284 [cs, math, stat]
  issued:
    - year: 2018
      month: 9
      day: 26
  title: When is there a Representer Theorem? Reflexive Banach spaces
  type: article-journal
  URL: http://arxiv.org/abs/1809.10284

- id: ScholkopfGeneralized2001
  accessed:
    - year: 2014
      month: 10
      day: 9
  author:
    - family: Schölkopf
      given: Bernhard
    - family: Herbrich
      given: Ralf
    - family: Smola
      given: Alex J.
  citation-key: ScholkopfGeneralized2001
  collection-title: Lecture Notes in Computer Science
  container-title: Computational Learning Theory
  DOI: 10.1007/3-540-44581-1
  editor:
    - family: Helmbold
      given: David
    - family: Williamson
      given: Bob
  ISBN: 978-3-540-42343-0 978-3-540-44581-4
  issued:
    - year: 2001
      month: 1
      day: 1
  language: en
  page: 416-426
  publisher: Springer Berlin Heidelberg
  title: A Generalized Representer Theorem
  type: paper-conference
  URL: http://alex.smola.org/papers/2001/SchHerSmo01.pdf

- id: UnserRepresenter2019
  author:
    - family: Unser
      given: Michael
  citation-key: UnserRepresenter2019
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '110'
  issued:
    - year: 2019
      month: 2
      day: 1
  language: en
  page: '30'
  title: A Representer Theorem for Deep Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1802.09210
  volume: '20'

- id: WalderImplicit2006
  accessed:
    - year: 2016
      month: 6
      day: 10
  author:
    - family: Walder
      given: C.
    - family: Schölkopf
      given: B.
    - family: Chapelle
      given: O.
  citation-key: WalderImplicit2006
  container-title: Computer Graphics Forum
  DOI: 10.1111/j.1467-8659.2006.00983.x
  ISSN: 1467-8659
  issue: '3'
  issued:
    - year: 2006
      month: 9
      day: 1
  language: en
  page: 635-644
  title: >-
    Implicit Surface Modelling with a Globally Regularised Basis of Compact
    Support
  type: article-journal
  URL: >-
    http://cyberneum.de/fileadmin/user_upload/files/publications/ImplicitElectronic_3958[0].pdf
  volume: '25'

- id: YuCharacterizing2013
  accessed:
    - year: 2017
      month: 10
      day: 4
  author:
    - family: Yu
      given: Yaoliang
    - family: Cheng
      given: Hao
    - family: Schuurmans
      given: Dale
    - family: Szepesvári
      given: Csaba
  citation-key: YuCharacterizing2013
  container-title: >-
    Proceedings of the 30th International Conference on Machine Learning
    (ICML-13)
  issued:
    - year: 2013
  page: 570–578
  title: Characterizing the representer theorem
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v28/yu13.pdf
...
